Subject: Is ChaosMOO a 'standard' MOO?

From: Andrew Wilson <[email-masked]>
Date: Mon, 24 Aug 1992 06:00:05 -0700

THIS IS NOT A REQUEST FOR HELP IN DEBUGGING MY CODE :-)

Hi,
	it's no big deal, but I noticed something strange happening
when I link MOO-net to ChaosMOO.  ChaosMOO automatically logs a character into
my site!  DreaMOO doesn't do this, neither does LambdaMOO.

Wizards might like to check this.  Fix up a test moo which allows any
character to be created:

	moo LambdaCore-6Aug92.db TRASH

Log yourself in as wizard and then do:

	;open_network_connection("ChaosMOO's IP number", ChaosMOO's Port)

(don't ask!).

And see if "player" comes to visit you.

Is there anyone at ChaosMOO who could save me the brain-ache and let me know
what I'm not doing wrong?

Netpest @ InYourHairAgainMOO